Public Class CredencialesBasicasModelo
    Public Property Usuario As String
    Public Property Password As String

    Public ReadOnly Property DatosOk As Boolean
        Get
            Return ((Not IsNothing(Usuario) AndAlso Usuario.Length > 0) And (Not IsNothing(Password) AndAlso Password.Length > 0))
        End Get
    End Property
End Class
